Bug 200592 - LibWMF WMF File Handling Integer Overflow
LibWMF WMF File Handling Integer Overflow
Status: CLOSED CANTFIX
Product: Fedora Legacy
Classification: Retired
Component: libwmf (Show other bugs)
fc3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://www.securityfocus.com/archive/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 16:42 EDT by John Dalbec
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 15:16:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dalbec 2006-07-28 16:42:15 EDT
06.27.31 CVE: Not Available
Platform: Cross Platform
Title: LibWMF WMF File Handling Integer Overflow
Description: LibWMF is a library that allows for reading and
manipulation of Windows Metafile Format (WMF) files. It is vulnerable
to an integer overflow issue in the "wmf_header_read()" function.
LibWMF versions 0.2.8.4 and earlier are vulnerable.
Ref: http://www.securityfocus.com/archive/1/438803
Comment 1 Matthew Miller 2007-04-10 15:16:51 EDT
Fedora Core 3 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.

Note You need to log in before you can comment on or make changes to this bug.